
row0:
 language: testspeaker0_0
 property: prop0
 value: v0
 user_id: jimbob0
 comments: je ne sais pas

row1:
 language: testspeaker1_0
 property: prop1
 value: v1
 user_id: jimbob1
 comments: je sais pas

row2:
 language: testspeaker2_0
 property: prop2
 value: v2
 user_id: jimbob2
 comments: je ne sais pas

row3:
 language: testspeaker0_1
 property: prop3
 value: v3
 user_id: jimbob3
 comments: je sais pas

row4:
 language: testspeaker1_1
 property: prop0
 value: v4
 user_id: jimbob4
 comments: je ne sais pas

row5:
 language: testspeaker2_1
 property: prop1
 value: v0
 user_id: jimbob5
 comments: je sais pas

row6:
 language: testspeaker0_2
 property: prop2
 value: v1
 user_id: jimbob0
 comments: je ne sais pas

row7:
 language: testspeaker1_2
 property: prop3
 value: v2
 user_id: jimbob1
 comments: je sais pas

row8:
 language: testspeaker2_2
 property: prop0
 value: v3
 user_id: jimbob2
 comments: je ne sais pas

row9:
 language: testspeaker0_3
 property: prop1
 value: v4
 user_id: jimbob3
 comments: je sais pas

row10:
 language: testspeaker1_3
 property: prop2
 value: v0
 user_id: jimbob4
 comments: je ne sais pas

row11:
 language: testspeaker2_3
 property: prop3
 value: v1
 user_id: jimbob5
 comments: je sais pas

row12:
 language: testspeaker0_4
 property: prop0
 value: v2
 user_id: jimbob0
 comments: je ne sais pas

row13:
 language: testspeaker1_4
 property: prop1
 value: v3
 user_id: jimbob1
 comments: je sais pas

row14:
 language: testspeaker2_4
 property: prop2
 value: v4
 user_id: jimbob2
 comments: je ne sais pas

row15:
 language: testspeaker0_5
 property: prop3
 value: v0
 user_id: jimbob3
 comments: je sais pas

row16:
 language: testspeaker1_5
 property: prop0
 value: v1
 user_id: jimbob4
 comments: je ne sais pas

row17:
 language: testspeaker2_5
 property: prop1
 value: v2
 user_id: jimbob5
 comments: je sais pas

row18:
 language: testspeaker0_6
 property: prop2
 value: v3
 user_id: jimbob0
 comments: je ne sais pas

row19:
 language: testspeaker1_6
 property: prop3
 value: v4
 user_id: jimbob1
 comments: je sais pas

row20:
 language: testspeaker2_6
 property: prop0
 value: v0
 user_id: jimbob2
 comments: je ne sais pas

row21:
 language: testspeaker0_7
 property: prop1
 value: v1
 user_id: jimbob3
 comments: je sais pas

row22:
 language: testspeaker1_7
 property: prop2
 value: v2
 user_id: jimbob4
 comments: je ne sais pas

row23:
 language: testspeaker2_7
 property: prop3
 value: v3
 user_id: jimbob5
 comments: je sais pas

row24:
 language: testspeaker0_8
 property: prop0
 value: v4
 user_id: jimbob0
 comments: je ne sais pas

row25:
 language: testspeaker1_8
 property: prop1
 value: v0
 user_id: jimbob1
 comments: je sais pas

row26:
 language: testspeaker2_8
 property: prop2
 value: v1
 user_id: jimbob2
 comments: je ne sais pas

row27:
 language: testspeaker0_9
 property: prop3
 value: v2
 user_id: jimbob3
 comments: je sais pas

row28:
 language: testspeaker1_9
 property: prop0
 value: v3
 user_id: jimbob4
 comments: je ne sais pas

row29:
 language: testspeaker2_9
 property: prop1
 value: v4
 user_id: jimbob5
 comments: je sais pas
